Subject: Re: [ ] checking in
From: "Mike" <[email-masked]>
To: "Dooley, Ryan" <[email-masked]>
Date: Mon, 2 Jul 2007 12:29:20 -0400

Ryan,
So... is everyone going to be calling on the current campaign or just a select group.  If a select group, can you provide their names?
Thank you,
Mike

  ----- Original Message ----- 
  From: Dooley, Ryan 
  To: Mike 
  Sent: Monday, July 02, 2007 12:18 PM
  Subject: RE: [ ] checking in

  Yes, we are good on our end with callers.  Thanks.

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Monday, July 02, 2007 12:05 PM
  To: Dooley, Ryan
  Subject: Re: [ ] checking in

  Ryan,
  Is everybody assigned to the campaigns you are currently running?  I am trying to have our Administrator re-index the database to gives more accurate results.  I will let you know once I have touched base with him again.
  Thank you,
  Mike -LLPS
    ----- Original Message ----- 
    From: Dooley, Ryan 
    To: Mike 
    Sent: Monday, July 02, 2007 10:45 AM
    Subject: RE: [ ] checking in

    There will not be any new reps added today.  I may have another list to begin dialing Thursday.

    The only campaigns that the website will allow us to run are the '06 and '07 leads.  We are having minor issues with customers not in the database, but we are working through those.  Any ideas when the website will be updated?  We would like to run some tests on the older year lists as well.

----------------------------------------------------------------------------
    From: Mike [mailto:[email-masked]] 
    Sent: Monday, July 02, 2007 10:02 AM
    To: Dooley, Ryan
    Subject: [ ] checking in

    Ryan,
    I wanted to touch base with you about a few things.  I know that you had told me last week that you would be starting with new reps today.  I would like to know a few of things.  Which reps are going now?  Which reps are going to be starting today?  Which campaigns are each of these reps going to be working on?  Lastly, kind of along the same lines, what campaigns are you working on overall.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]